• Sven Neumann's avatar
    define G_DISABLE_DEPRECATED unless glib >= 2.9.0. · da9eb037
    Sven Neumann authored
    2005-08-16  Sven Neumann  <sven@gimp.org>
    
    	* configure.in: define G_DISABLE_DEPRECATED unless glib >= 2.9.0.
    
    	* app/core/gimpscanconvert.c: added missing include.
    
    	* app/text/gimp-fonts.c
    	* libgimp/gimp.c
    	* libgimpwidgets/gimpcolornotebook.c
    	* plug-ins/helpbrowser/dialog.c: fixed signedness warnings.
    
    	* plug-ins/bmp/bmpread.c (ReadBMP): initialize variable.
    da9eb037
To find the state of this project's repository at the time of any of these versions, check out the tags.
ChangeLog 357 KB